## cong-editor-area-pixbuf

cong-editor-area-pixbuf —

## Synopsis

    #define     CONG_EDITOR_AREA_PIXBUF         (obj)
    #define     CONG_EDITOR_AREA_PIXBUF_CLASS   (klass)
    #define     IS_CONG_EDITOR_AREA_PIXBUF      (obj)
    GType       cong_editor_area_pixbuf_get_type
                                                (void);
    CongEditorArea* cong_editor_area_pixbuf_construct
                                                (CongEditorAreaPixbuf *area_pixbuf,
                                                 CongEditorWidget3 *editor_widget,
                                                 GdkPixbuf *pixbuf);
    CongEditorArea* cong_editor_area_pixbuf_new (CongEditorWidget3 *editor_widget,
                                                 GdkPixbuf *pixbuf);

## Description

## Details

### CONG_EDITOR_AREA_PIXBUF()

    #define CONG_EDITOR_AREA_PIXBUF(obj)         G_TYPE_CHECK_INSTANCE_CAST (obj, CONG_EDITOR_AREA_PIXBUF_TYPE, CongEditorAreaPixbuf)

`obj` : |

### CONG_EDITOR_AREA_PIXBUF_CLASS()

    #define CONG_EDITOR_AREA_PIXBUF_CLASS(klass) G_TYPE_CHECK_CLASS_CAST (klass, CONG_EDITOR_AREA_PIXBUF_TYPE, CongEditorAreaPixbufClass)

`klass` : |

### IS_CONG_EDITOR_AREA_PIXBUF()

    #define IS_CONG_EDITOR_AREA_PIXBUF(obj)      G_TYPE_CHECK_INSTANCE_TYPE (obj, CONG_EDITOR_AREA_PIXBUF_TYPE)

`obj` : |

### cong_editor_area_pixbuf_get_type ()

    GType       cong_editor_area_pixbuf_get_type
                                                (void);

Returns : |

### cong_editor_area_pixbuf_construct ()

    CongEditorArea* cong_editor_area_pixbuf_construct
                                                (CongEditorAreaPixbuf *area_pixbuf,
                                                 CongEditorWidget3 *editor_widget,
                                                 GdkPixbuf *pixbuf);

TODO: Write me

`area_pixbuf` : |
`editor_widget` : |
`pixbuf` : |
Returns : |

### cong_editor_area_pixbuf_new ()

    CongEditorArea* cong_editor_area_pixbuf_new (CongEditorWidget3 *editor_widget,
                                                 GdkPixbuf *pixbuf);

TODO: Write me

`editor_widget` : |
`pixbuf` : |
Returns : |